player_graphics3d_cmd_rotate Struct Reference

Command: Rotate coordinate system (PLAYER_GRAPHICS3D_CMD_ROTATE) Rotate the current coordinate system by a given angle around the given vector. More...

`#include <player_interfaces.h>`

## Public Attributes

double | a
double | x
| angle to rotate in radians
double | y
| x component of the vector around which we rotate
double | z
| y component of the vector around which we rotate

## Detailed Description

Command: Rotate coordinate system (PLAYER_GRAPHICS3D_CMD_ROTATE) Rotate the current coordinate system by a given angle around the given vector.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45